CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
